Subject: Re: can't run .exe
From: [email-masked] (Anil K Ruia)

28 Jan 1999 06:02:07 -0800
Message-ID: <[email-masked]>
References: <000101be4a56$ae1e0b40$a43d5ea0@poniman>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: Budi Sofian <[email-masked]>
Cc: [email-masked]

probably, the current directory "." is not in your path
- Anil

Budi Sofian wrote:
> 
> Greetings,
> 
> I've just installed cygwin B20.1. I tried to compile the "hello world"
> program using gcc and it works. But the problem is, when I try to run a.exe,
> the following message appeared:
>         BASH.EXE: a.exe: command not found
> Anyone knows why ?
> 
> Regards,
> Budi Sofian
> 
> -
> For help on using this list (especially unsubscribing), send a message to
> "[email-masked]" with one line of text: "help".
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".